import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartTypeOfLoansComponent } from './chart-type-of-loans.component';

describe('ChartTypeOfLoansComponent', () => {
  let component: ChartTypeOfLoansComponent;
  let fixture: ComponentFixture<ChartTypeOfLoansComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ChartTypeOfLoansComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartTypeOfLoansComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
